Subject: Re: [Tigers] Tigers Digest, Vol 8, Issue 95

From: dave buck via Tigers <[email-masked]>
Date: Fri, 27 May 2016 15:37:50 -0700

I have the original Lat 70's and use lugs I bought from SS.

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Friday, May 27, 2016 11:00 AM
To: [email-masked]
Subject: Tigers Digest, Vol 8, Issue 95

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. LAT Wheel Lugs (Randall Antosiak)
   2. Re: LAT Wheel Lugs (James Lindner)
   3. Re: LAT Wheel Lugs (Jeffery Randall)
   4. Re: LAT Wheel Lugs (Michael Wood)

----------------------------------------------------------------------

Message: 1
Date: Thu, 26 May 2016 18:47:27 +0000 (UTC)
From: Randall Antosiak <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Tigers] LAT Wheel Lugs
Message-ID:
	<[email-masked]>

Does anyone have a source for aftermarket LAT wheel lugs? ?I keep hearing
that they are available, but have been unable to find some. ?I have a set of
originals, but they need rechroming so I'm trying to save some time and
money.
Thanks!
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20160526/2b91ffc2/attach
ment-0001.html>

------------------------------

Message: 2
Date: Thu, 26 May 2016 18:59:53 -0400
From: James Lindner <[email-masked]>
To: Randall Antosiak <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] LAT Wheel Lugs

Have you tried Sunbeam Specialties? I know they have them for the
reproduction LAT wheels. Not sure if they fit on original LAT 70's.

Jim

Sent from my iPhone

> On May 26, 2016, at 2:47 PM, Randall Antosiak via Tigers
<[email-masked]> wrote:
> 
> Does anyone have a source for aftermarket LAT wheel lugs?  I keep hearing
that they are available, but have been unable to find some.  I have a set of
originals, but they need rechroming so I'm trying to save some time and
money.
> 
> Thanks!
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20160526/e11577fb/attach
ment-0001.html>

------------------------------

Message: 3
Date: Thu, 26 May 2016 19:54:16 -0400
From: Jeffery Randall <[email-masked]>
To: Randall Antosiak <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] LAT Wheel Lugs
Message-ID:
	<[email-masked]>

 If you have the specs Gorilla products should be able to help, not cheap.
   Jeff

On Thu, May 26, 2016 at 2:47 PM, Randall Antosiak via Tigers <
[email-masked]> wrote:

> Does anyone have a source for aftermarket LAT wheel lugs?  I keep 
> hearing that they are available, but have been unable to find some.  I 
> have a set of originals, but they need rechroming so I'm trying to 
> save some time and money.
>
> Thanks!
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20160526/b3b5e2e1/attach
ment-0001.html>

------------------------------

Message: 4
Date: Thu, 26 May 2016 21:08:33 -0400
From: Michael Wood <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Re: [Tigers] LAT Wheel Lugs

I think the repro's went to proper conical lugs, not the shank type the
LAT's use. I'd maybe try Moss Motors?

-----Original Message-----
From: James Lindner via Tigers <[email-masked]>
To: Randall Antosiak <[email-masked]>
Cc: tigers <[email-masked]>
Sent: Thu, May 26, 2016 5:03 pm
Subject: Re: [Tigers] LAT Wheel Lugs

Have you tried Sunbeam Specialties? I know they have them for the
reproduction LAT wheels. Not sure if they fit on original LAT 70's.

Jim

Sent from my iPhone

On May 26, 2016, at 2:47 PM, Randall Antosiak via Tigers
<[email-masked]> wrote:

Does anyone have a source for aftermarket LAT wheel lugs?  I keep hearing
that they are available, but have been unable to find some.  I have a set of
originals, but they need rechroming so I'm trying to save some time and
money.

Thanks!

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20160526/b97d5ca0/attach
ment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 8, Issue 95
*************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]